Bug 434142 - jrtplib failed massrebuild attempt for GCC 4.3
jrtplib failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jrtplib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 08:09 EST by Jesse Keating
Modified: 2013-01-09 21:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 11:01:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:09:46 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439928
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-26 07:09:16 EST
Errors in PPC build.log:

rtppacket.cpp: In member function 'int RTPPacket::BuildPacket(uint8_t, const
void*, size_t, uint16_t, uint32_t, uint32_t, bool, uint8_t, const uint32_t*,
bool, uint16_t, uint16_t, const void*, void*, size_t)':
rtppacket.cpp:311: error: 'memcpy' was not declared in this scope
rtppacket.cpp:315: error: 'memcpy' was not declared in this scope
make[1]: *** [rtppacket.lo] Error 1
Comment 2 Jeffrey C. Ollie 2008-02-27 11:01:01 EST
Should be fixed in 3.7.1-4.

Note You need to log in before you can comment on or make changes to this bug.